Results 1 to 10 of 10
Discuss Upgrading from 1.1.4 - 2.0.2 (latest firmware) at the Winpwn - Hackint0sh.org; I have a Iphone 2G 1.1.4 OTB. I had jailbroken, activated and unlocked it using ...
  1. #1
    Rookie Array

    Join Date
    Feb 2008
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Upgrading from 1.1.4 - 2.0.2 (latest firmware)

    I have a Iphone 2G 1.1.4 OTB. I had jailbroken, activated and unlocked it using iPlus. The tool had downgraded the bootloader from 4.6 to 3.9 Fake Blank.

    I am intending to upgrade my firmware to 2.0.x but I am not sure what steps do I need to take.

    The best / easiest way that I could make out is to use WinPwn 2.5 in the basic mode.

    It would be great if some expert can suggest what options are mandatory / preferred for my setup...



  2. #2
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by swapniljain View Post
    I have a Iphone 2G 1.1.4 OTB. I had jailbroken, activated and unlocked it using iPlus. The tool had downgraded the bootloader from 4.6 to 3.9 Fake Blank.

    I am intending to upgrade my firmware to 2.0.x but I am not sure what steps do I need to take.

    The best / easiest way that I could make out is to use WinPwn 2.5 in the basic mode.

    It would be great if some expert can suggest what options are mandatory / preferred for my setup...
    You can go ahead and do that.
    The iPhone will work with Bootloader 3.9FB, no problem.
    If you want the original Bootloader back one day, maybe cause you have to bring it to an Apple Store for repair or cause you jaust want to have BL 4.6, you can load Bootneuter 2 via Cydia on your iPhone.
    The you'd have to make sure to go to Settings->General and set Auto-Lock to never, start Bootneuter and flash the iphone with 4.6. After that you could remove Bootneuter via Cydia.

    Again, this is just an option, you dont have to. There is nor advantage having BL 4.6 and fiddeling around with the bootloaders always doe leave you with a bit of risk.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  3. #3
    Rookie Array

    Join Date
    Feb 2008
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    The user guide quotes about selecting a Bootloader version. Im confused I could I upgrade in the basic mode without doing anything to the bootloader ?

  4. #4
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by swapniljain View Post
    The user guide quotes about selecting a Bootloader version. Im confused I could I upgrade in the basic mode without doing anything to the bootloader ?
    Yes you can. In expert mode you may check "Upgrade Bootloader" and then select 4.6
    In basic mode it wont touch your Bootloader version.
    Go for the basic mode.
    Once at 2.0.2 yyou can - if you really want - install Bootneuter via Cydia, then set Auto-Lock to never, start Bootneuter and flash the Bootloader from 3.9FB to 4.6.
    But as I said, you'll be fine with BL 3.9FB at FW 2.0.2
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  5. #5
    Newbie Array

    Join Date
    Sep 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Will the bootloader version be the reason WinPwn failed to work with my 2g iPhone?

    I previously jailbroke to 1.1.4 using ZiPhone, which I know downgrades the bootloader. Today, I used WinPwns (with Expert mode Off) and restored to the custom ipsw, but my iPhone will still only work if I register through iTunes.

    If that is the problem, how do I solve it? If not, what is the likely cause of the issue I'm having?

    Thanks in advance.


  6. #6
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by klargon View Post
    Will the bootloader version be the reason WinPwn failed to work with my 2g iPhone?

    I previously jailbroke to 1.1.4 using ZiPhone, which I know downgrades the bootloader. Today, I used WinPwns (with Expert mode Off) and restored to the custom ipsw, but my iPhone will still only work if I register through iTunes.

    If that is the problem, how do I solve it? If not, what is the likely cause of the issue I'm having?

    Thanks in advance.
    No, it is working with BL 3.9FB aswell. Did you already have problems at Firmware 1.1.4 after using Ziphone? did the iPhone fully work, unlocked, wi-fi, everything?
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  7. #7
    Rookie Array

    Join Date
    Feb 2008
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by volkspost View Post
    Yes you can. In expert mode you may check "Upgrade Bootloader" and then select 4.6
    In basic mode it wont touch your Bootloader version.
    Go for the basic mode.
    Once at 2.0.2 yyou can - if you really want - install Bootneuter via Cydia, then set Auto-Lock to never, start Bootneuter and flash the Bootloader from 3.9FB to 4.6.
    But as I said, you'll be fine with BL 3.9FB at FW 2.0.2
    http://sleepers.net/news/blank/winpwn-25-basic-guide/

    In this guide (for basic version) it prompts me to select for the bootloader version... How safe is it to upgrade my bootloader to 4.6 ???

    I would consider upgrading my bootloader provided that it doesnt screw up my phone coz that would be the closest to what apple had supplied in the first place.. Frankly speaking i would be skeptical upgrading my bootloader through a cydia install...

    Suggestions pls..

  8. #8
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by swapniljain View Post
    http://sleepers.net/news/blank/winpwn-25-basic-guide/

    In this guide (for basic version) it prompts me to select for the bootloader version... How safe is it to upgrade my bootloader to 4.6 ???

    I would consider upgrading my bootloader provided that it doesnt screw up my phone coz that would be the closest to what apple had supplied in the first place.. Frankly speaking i would be skeptical upgrading my bootloader through a cydia install...

    Suggestions pls..
    Read carefully. It does not prompt you to select a bootloader version (for your iPhone). It prompts you to point the programm to the two bootloader files on your PC. they are needed for the unlock process and not part of the distribution.
    in basic mode the bootloader version of your iphone is not touched, will stay at the status before.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  9. #9
    Advanced Array

    Join Date
    Nov 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi,
    I just finished upgrading to 2.0.2. Everything is working fine accept the free apps from appstore.
    after upgrading the version to 2.0.2 with ıtunes, I chose to restore instead of setting up a new phone. MAy it be the reason? Is there any other negative affects of restoring instead of setting up a new phone in Itunes
    thanks for your help
    Edit : and if I winpwn again, will it do any harm? I don't want to restore this time.
    Last edited by malabogia; 09-07-2008 at 02:26 PM.

  10. #10
    Advanced Array

    Join Date
    Nov 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Problem solved. de-sync and re-sync from Itunes solved the problem


 

 

Similar Threads

  1. Upgrading from 10.5.2 Kalyway to the latest version...
    By chezofruit in forum Installation
    Replies: 25
    Last Post: 01-09-2009, 12:08 PM
  2. Replies: 2
    Last Post: 10-12-2008, 12:57 AM
  3. Replies: 3
    Last Post: 08-19-2008, 11:30 PM
  4. Replies: 0
    Last Post: 07-11-2008, 10:41 PM
  5. [Advice][1.1.1] Upgrading to the latest Firmare
    By ned_takic in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 05-19-2008, 09:24 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:26 PM.
twitter, follow us!